<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />

    <!-- CSS -->
    <link rel="stylesheet" href="css/styles.css" />

    <!-- Responsive -->
    <link rel="stylesheet" href="css/responsive.css" />

    <title>Jerome Polin - Personal Website</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light">
      <div class="container">
        <a class="navbar-brand" href="index.html">Jerome</a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNavAltMarkup"
          aria-controls="navbarNavAltMarkup"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav ml-auto">
            <a class="nav-link active" href="index.html"
              >Biodata <span class="sr-only">(current)</span></a
            >
            <a class="nav-link" href="#">Pengalaman</a>
            <a class="nav-link" href="#">Galeri</a>
            <a class="nav-link" href="#">Kontak</a>
          </div>
        </div>
      </div>
    </nav>

    <!-- Banner -->
    <div class="jumbotron jumbotron-fluid">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 banner-img">
            <img src="images/banner-profile.png" alt="Bang Jerome" />
          </div>
          <div class="col-lg-6 col-md-12">
            <h1 class="display-4">Jerome Polin Sijabat</h1>
            <p class="lead">Mahasiswa, YouTuber, Selebriti Internet</p>
            <a href="#biodata" class="btn btn-primary">Baca Selengkapnya</a>
          </div>
        </div>
      </div>
    </div>

    <!-- Biodata -->
    <div class="container" id="biodata">
      <div class="row">
        <div class="col-12 text-center mb-3">
          <h1>Biodata</h1>
          <hr />
        </div>
      </div>
      <div class="row">
        <div class="col-lg-6 col-sm-12 mt-3">
          <h4 class="mb-3">Saya Jerome Polin Sijabat</h4>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Perferendis, necessitatibus consectetur quasi accusantium veniam
            dignissimos soluta illo corporis molestiae nam assumenda saepe
            reiciendis, qui dolores aspernatur velit adipisci quibusdam ipsa
            modi ut aliquid voluptatem quos. Placeat facere voluptates doloribus
            perferendis mollitia tenetur! Quam laudantium rerum consequuntur,
            similique repudiandae architecto! Architecto!
          </p>
        </div>
        <div class="col-lg-6 col-sm-12">
          <img src="images/profil.png" alt="" class="profil img-fluid" />
        </div>
      </div>
    </div>

    <!-- Footer -->
    <footer class="mt-5">
      <div class="container">
        <p class="text-center">&copy 2021 Kelompok 1</p>
      </div>
    </footer>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>
